# ConfigApp | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

### Hierarchy

- ConfigApp

## Index

### Properties

- appIcon
- lastLoginAt
- name
- origin
- scopes

## Properties

### appIcon

appIcon: string

- Defined in packages/keychain/src/wallet/index.ts:34

### lastLoginAt

lastLoginAt: number

- Defined in packages/keychain/src/wallet/index.ts:33

### name

name: string

- Defined in packages/keychain/src/wallet/index.ts:35

### origin

origin: string

- Defined in packages/keychain/src/wallet/index.ts:31

### scopes

scopes: string[]

- Defined in packages/keychain/src/wallet/index.ts:32

Generated using TypeDoc